{
  "name": "mathfwk_inigo",
  "version": "0.0.4",
  "main": "./dist/index.js",
  "scripts": {
    "build": "webpack"
  },
  "dependencies": {
    "sumamodule_inigo": "*",
    "restamodule_inigo": "*"
  },
  "devDependencies": {
    "clean-webpack-plugin": "^0.1.19",
    "ts-loader": "^5.2.1",
    "typescript": "^3.1.1",
    "webpack": "^4.20.2",
    "webpack-cli": "^3.1.2"
  }
}
